Article ID: 112605, created on Oct 24, 2011, last review on Oct 25, 2015

  • Applies to:
  • Plesk 11.5 for Linux


Documentation for Plesk version 10.x and 11.x no longer contains instructions on how to install and upgrade ColdFusion as the web scripting engine for Plesk.


ColdFusion is still supported as the web scripting engine by Plesk 10.x; however, the corresponding instructions have not been included in the documentation after being reformatted for the new version. As long as the related functionality has not been changed in version 10.x, you can follow the instructions in the Plesk 9.5 Advanced Administration Guide, from the chapter Installing and Upgrading ColdFusion (Windows, Linux).

Search Words

cold fusion

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f 01bc4c8cf5b7f01f815a7ada004154a2

Email subscription for changes to this article
Save as PDF